端点分析要求

Citrix Gateway 在用户设备上安装端点分析插件时,插件会扫描用户设备,以了解您在 Citrix 网关上配置的端点安全要求。这些要求包括操作系统、防病毒或 Web 浏览器版本等信息。

当 Windows 用户首次使用浏览器连接到 Citrix 网关时,门户将请求安装端点分析插件。在后续登录尝试时,插件会检查升级控制配置,以确定是否需要客户端端点分析插件升级。如果有必要,用户将收到下载并安装较新的端点分析插件的提示。Windows 端点分析插件作为 Windows 32 位应用程序安装。安装或使用它不需要特殊权限。

对于 Mac OS X,用户需要安装端点分析插件。Mac OS X 的插件作为 32 位应用程序安装。无需特殊权限即可安装。在后续登录尝试时,如果插件版本不匹配,系统将提示用户下载并安装插件。

要使用端点分析插件,需要在用户设备上使用以下软件:

|操作系统|支持的浏览器| |–|–| |Mac 操作系统 X(10.9 及更高版本)|野生动物园 7.1 或更高版本;谷歌浏览器版本 30 或更高版本;火狐版本 30 或更高版本| |Windows 10|互联网浏览器 11; 谷歌浏览器 30 或更高版本; 火狐火狐版本 24 或更高版本; 不支持微软边缘| |視窗系統|互联网浏览器 11; 谷歌浏览器版本 30 或更高版本; 火狐浏览器版本 24 或更高版本| |Windows 8|互联网浏览器 9 和 10; 谷歌浏览器 30 或更高版本; 火狐浏览器版本 24 或更高版本| |視窗系統|互联网浏览器 9 和 10,11;谷歌浏览器 30 或更高版本;火狐火狐版本 24 或更高版本| |視窗維斯塔|互联网浏览器 9; 火狐版本 9 和 10| | Linux;Ubuntu 12.04 LTS、14.04 LTS 和 16.04 LTS 注意:支持 32 位和 64 位操作系统。 | 火狐浏览器 44 及以上版本; 谷歌浏览器 50 及以上版本 |

**注 1:支持上述操作系统变体的** 所有版本。

注 2: 对于 Windows 版本,必须安装所有服务包和关键更新。

**注 3:** 对于 IE 浏览器版本,必须启用 Cookie。所需的最低版本为 7.0。

**注 4:** 对于 Mozilla Firefox 版本,端点分析必须启用插件,所需的最低版本为 3.0。

重要说明:在进行身份验证终端节点分析的情况下,如果用户未在用户设备上安装端点分析插件或选择跳过扫描,则用户无法使用 Citrix Gateway 插件登录。在身份验证后端点分析的情况下,用户可以通过使用无客户端访问或使用 Citrix Receiver 来访问不需要扫描的资源。

端点分析要求